[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TCustomListBox.SetItems

SetItems - specifies the string values of the items

## Declaration

Source position: stdctrls.pp line 526

`protected procedure TCustomListBox.SetItems(`
`Value: TStrings`
`); virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.